RubyGems Navigation menu

bluster 0.5.3-java

Bluster is a thin JRuby wrapper for Ordasity

Gemfile
          gem 'bluster', '~> 0.5.3'
  
  
  
  
  
  
  

install
          gem install bluster
  
  
  
  
  
  
  

Licenses:

  • Apache License 2.0

Total downloads 674

For this version 674

Required Ruby Version: None

Links:

Versions:

  1. 0.5.3 - August 22, 2013 java (7 KB)

Runtime Dependencies:

Development Dependencies: